#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/common/include/metadata.h>

namespace maps::mrc::eye {

inline MetadataManager verifyDetectionPairMatchMetadata(pqxx::transaction_base& txn)
{
    return {"verify_detection_pair_match", txn};
}

} // namespace maps::mrc::eye
